/* Video Wrapper */
#video_wrapper {
	background-image: url( 'bg_image.jpg' );
	background-size: cover;
	position: relative;
	box-shadow: 0px 3px 5px #333;
	height: 400px;
	width: 100%;
}
#video_wrapper #video_trigger:before {
	content: '\f04b';
	font-family: 'FontAwesome';
	position: absolute;
	z-index: -1;
	font-size: 120px;
	color: rgba( 255, 255, 255, .2 );
	width: 120px;
	height: 120px;
	line-height: 120px;
	text-align: center;
	top: -webkit-calc( 50% - 60px );
	top: calc( 50% - 60px );
	left: -webkit-calc( 50% - 60px );
	left: calc( 50% - 60px );
}
#video_wrapper #video_trigger {
	padding: 130px 30px;
	
	height: 100%;
	
	width: 100%;
	
	position: absolute;
	bottom: 0;
	z-index: 9;
	background-color: rgba( 0, 0, 0, .8 );
	color: #fff;
}
#video_wrapper #video_layer {
	position: relative;
	display: none;
	height: inherit;
	width: inherit;
	margin: auto;
}
#video_wrapper #video_layer iframe {
	border: 0px none transparent;
	height: inherit;
	width: inherit;
}

/* Button */
.btnyt {
  cursor: pointer;
  display: inline-block;
  transition: color .5s, background-color .5s, border .5s;
  padding: 8px 16px;
  font-size: 16px;
  border: 1px solid #ffffff;
	color: black;
}
.btnyt:hover {
  background-color: transparent;
  color: #ffffff;
}